libzypp 17.37.10

zsyncparser.h File Reference
`#include <string>`
`#include <zypp-core/base/Exception.h>`
`#include <zypp-core/base/NonCopyable.h>`
`#include <zypp-curl/parser/MediaBlockList>`
`#include <zypp-core/Url.h>`

Go to the source code of this file.

## Classes
class | zypp::media::ZsyncParser

## Namespaces
namespace | zypp
| Easy-to use interface to the ZYPP dependency resolver.
namespace | zypp::media